Enforce a minimum entropy for new Known passwords
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
NISTPasswords
.gitignore
.gitmodules
README.md

README.md

NIST Password Entropy

This plugin will evaluate the entropy of new user passwords using NIST guidelines, and then enforce a minimum value.

By default, new passwords will require a minimum entropy of 30, but this can be changed by setting min_password_entropy in your config.ini

Installation

Install and activate in the usual way, but if you're cloning the git repo make sure you git clone --recursive

Uses

See